package com.bcxin.risk.activity.util;

public class ActivityTypeUtil {
	
    public static String processCorrectTemplate(String act){
		String activityCode = "";
    	if ( "100002".equals(act) || "100006".equals(act)) {
    		return "100002";
		} else if ( "100003".equals(act) || "100004".equals(act) || "100005".equals(act) || "100007".equals(act)){
			return "100003";
		} else if ( "100001".equals(act)){
			return "100001";
		}
    	return activityCode;
	}
    
}
